package ovh.herisson.Clyde.Responses;


import org.springframework.http.HttpStatus;
import org.springframework.http.ResponseEntity;


public class UnauthorizedResponse<T> extends ResponseEntity<T> {
    public UnauthorizedResponse(T message) {
        super(message,HttpStatus.UNAUTHORIZED);
    }
}
